<?php

define('SITE_NAME','KleenApp');
define('SITE_EMAIL','kleenap.co');
define('SITE_PHONE','+1 911 9110');
define('SITE_FAX','+1 9FX 9110');

define('PHP_API_OK', 0);       
define('MAX_ADMIN_SESSION',1200);
define('PHP_LOGIN_OK', 100);

define('MODE_ADD', 100);
define('MODE_UPDATE', 200);
define('MODE_DELETE', 300);
define('MODE_LIST',400);   


define('AGENT_SITE_LOGO',        10005);
define('INTERPRETER_CERTIFICATE',20005);

define('MEDTRANS_UPLOADS', 4505);
define('MEDTRANS_DOWNLOAD',4506);

// MEDTRANS BACK OFFICE FUNCTION*****************
define('MEDTRANS_BKO_START',            100000);
define('MEDTRANS_BKO_LOGIN',            100005);
define('MEDTRANS_BKO_CREATEUSER',       100010);

define('MEDTRANS_USER_GET_TRANSLIST',   200035); // REQUEST TRANSPORT

define('MEDTRANS_BKO_END',              199999);


// MEDTRANS USER FUNCTIONS***********************
define('MEDTRANS_USER_START',           200000);

define('MEDTRANS_USER_CREATE',          200010); //
define('MEDTRANS_USER_PROFILE',         200020); //
define('MEDTRANS_USER_REQUEST_TRAN',    200025);         // REQUEST TRANSPORT
define('MEDTRANS_USER_GET_LANGUAGE',    200040);
define('MEDTRANS_USER_END',             299999);


// MEDTRANS INTERPRETERS ***************************
define('MEDTRANS_INTERP_START',         300000);





define('MEDTRANS_INTERP_END',           399999);
// MEDTRANS TRANLATORS ***************************
define('MEDTRANS_TRANSP_START',         400000);

define('MEDTRANS_TRANSP_LOGIN',         400005);
define('MEDTRANS_TRANSP_VERIFYSESSION', 400007);


define('MEDTRANS_TRANSP_CREATE',        400010); //
define('MEDTRANS_TRANSP_ADDLOCATION',   400020); //
define('MEDTRANS_TRANSP_LISTLOCATION',  400021);
define('MEDTRANS_TRANSP_EDITLOCATION',  400022);


define('MEDTRANS_TRANSP_GET_TRANSLIST',   400040); // transport list 
define('MEDTRANS_TRANSP_GET_TRANSPORTER', 400041); // just one transporter

define('MEDTRANS_TRANSP_GET_TRANSLATOR',  400044);
define('MEDTRANS_TRANSP_ADD_TRANSLATOR',  400045);
define('MEDTRANS_TRANSP_LIST_TRANSLATOR', 400046); 
define('MEDTRANS_TRANSP_EDIT_TRANSLATOR', 400047);

define('MEDTRANS_TRANSP_MANAGELANGUAGE',  400049);
define('MEDTRANS_TRANSP_LANGUAGELIST',    400050);

define('MEDTRANS_TRANSP_AGENTLANGUAGE',   400051);  // LANGUAGE SUPPORTED BY AGENT

define('MEDTRANS_TRANSP_DRIVERSCALL',     400060);

define('MEDTRANS_TRANSP_DEVICELIST',      405000);

define('MEDTRANS_TRANSP_END',           499999);
//***********************************************

define('PENDING', 0);
define('ASSIGNED', 1);
define('CONFIRMED', 2);
define('CANCELLED', 3);
define('INPROGRESS', 4);
define('COMPLETED', 5);
define('SETTLED', 9);
